Bug 10273 - The manual page names beginning with number
The manual page names beginning with number
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: man (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-20 17:37 EST by Péter, Soós
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-20 17:37:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Péter, Soós 2000-03-20 17:37:25 EST
The manual page names beginning with number (e.g. 2UTF) results
the following:

$ man 2UTF
What manual page do you want from section 2UTF?

with setction number too:

$ man 1 2UTF
What manual page do you want from section 2UTF?
Comment 1 Bernhard Rosenkraenzer 2000-10-12 10:12:38 EDT
POSIX demands that man page names may not start with a digit.

Note You need to log in before you can comment on or make changes to this bug.